\documentclass{SM3Ereview_test}

\begin{document}
    
\maketitle{9 April 2024}

\ResultsTable

\Problem{5}{%
Draw the movement and shear diagrams for the given beam.
%
\begin{center}
    \def\svgwidth{.425\textwidth}
    \input{figures/24_04_09-1.pdf_tex}    
\end{center}
}

\Problem{15}{%
Determine the rotation of the unsupported joint $\varphi_2$ using the \emph{simplified displacement} (or \emph{slope-deflection}) method. Using this value, draw the distribution of all internal forces in the frame structure, including extreme values of bending moments~(if any).
%
\begin{center}
    \def\svgwidth{.475\textwidth}
    \input{figures/24_04_09-2.pdf_tex}    
\end{center}
}

\noindent
Consider $EI$ as constant. Joints $\bf 1$ and $\bf 2$ are fixed-connected, joint $\bf 3$ is a roller, and joint $\bf 4$ is pinned.

\Closing

\end{document}